---

dendrite_version: "0.14.1"
# https://github.com/element-hq/dendrite/releases
dendrite_tar: "https://github.com/element-hq/dendrite/archive/refs/tags/v{{dendrite_version}}.tar.gz"
dendrite_build_dir: "/tmp/dendrite-{{dendrite_version}}"
dendrite_srv_dir: "/var/www/build/"
